:host {
  .footer {
    height: 6rem;
    background-color: #e8e8e8;
    color: #787878;
    font-size: 1.3rem;
    display: flex;
    align-items: center;
    border-top: 1px solid #d9d9d9;
    justify-content: center;
  }
}
